> ## Documentation Index
> Fetch the complete documentation index at: https://phaseo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# التحقق من سلامة البوابة

> إرجاع ملخص أساسي لحالة Phaseo Gateway.

استخدم هذا المسار غير المحمي بالمصادقة للتحقق سريعًا من إمكانية الوصول. للاطلاع على الحوادث الحالية وسجلها، راجع [صفحة حالة Phaseo](https://status.phaseo.app).

<Note>
  لا تعني استجابة الصحة الناجحة أن جميع مسارات المزوّدين أو النماذج متاحة. استخدم الاستجابة الافتراضية لـ `GET /v1/models` للتحقق من المسارات المتاحة حاليًا.
</Note>


## OpenAPI

````yaml ar/openapi/v1/openapi.localized.yaml GET /health
openapi: 3.0.3
info:
  title: Phaseo Gateway API
  description: >-
    واجهة API للبوابة تتيح الوصول إلى نماذج ذكاء اصطناعي متنوعة عبر نقاط نهاية
    متوافقة مع OpenAI.
  version: 1.0.0
  contact:
    name: Phaseo
    url: https://phaseo.app
    email: danielbutler500@gmail.com
servers:
  - url: https://api.phaseo.app/v1
    description: التوجيه العالمي
security:
  - BearerAuth: []
tags:
  - name: Gateway
    description: Core Phaseo Gateway operations.
paths:
  /health:
    get:
      tags:
        - Gateway
      summary: فحص الحالة
      description: يعرض ملخصًا موجزًا لحالة البوابة.
      operationId: getHealth
      responses:
        '200':
          description: حالة صحة البوابة
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
      servers:
        - url: https://api.phaseo.app/v1
          description: التوجيه العالمي
        - url: https://eu.api.phaseo.app/v1
          description: توجيه إقليمي إلى مزودي الاتحاد الأوروبي (نص فقط)
        - url: https://us.api.phaseo.app/v1
          description: توجيه إقليمي إلى مزودي الولايات المتحدة (نص فقط)
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: المصادقة باستخدام رمز Bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.